* {
	margin: 0;
	padding: 0;
	border:0;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
}

ol,ul,li{list-style-type:none; list-style:none;}

a{text-decoration:none;outline:none;outline-width:0px;transition:all .28s linear;-moz-transition:all .28s linear;-webkit-transition:all .28s linear;-o-transition:all .28s linear;}

img { border:0px; max-width:100%;}


body {
    background: #fff;
    color: #323232;
    font-size: 14px;
    width: 640px;
    max-width: 640px;
    min-width: 320px;
    margin: 0 auto;
    padding-bottom: 0px;
    font-family: 'å¾®è½¯é›…é»‘', Verdana, Arial, Helvetica, sans-serif;
}
.nav {
    background: linear-gradient(#15c293, #1d9c80);
    text-align: center;
}

.nav ul li {
    display: inline-block;
    padding: 23px 0;
    text-align: center;
    font-size: 24px;
    vertical-align: top;
}

.nav ul li a {
    color: #fff;
    /*padding: 0 15px;*/
    /*border-right: 1px solid #009ebe;*/
    display: inline-block;
    vertical-align: top;
}

.nav ul li b {
    color: #fff;
    padding: 0 15px;
    border-right: 1px solid #dce9eb;
    display: inline-block;
    vertical-align: top;
    font-weight: normal;
}

.nav ul li:nth-last-child(1) b {
    border: none;
}

.nav ul li a span {
    display: block;
    font-size: 10px;
    text-transform: uppercase;
    -webkit-text-size-adjust: 100%;
}
p {
    display: block;
    margin-block-start: 0px;
    margin-block-end: 0px;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
}

img{vertical-align:top;}

.box{line-height: 1.6; font-size:10px;}

.content { background:#e3fcf9;}
 h1 { color: #09c5a2; text-align: center;font-size:42px;padding-bottom: 10px;}
 
 .content p{ padding-left:14px; padding-right:14px; }
 .P1{ font-size:26px;}
 .P2{ padding-bottom:0px; font-size:32px;}  
 .P3{ font-size:26px;} 
.contact-info {background: #e3fcf9; margin-top:5px; padding-bottom:30px;}
.con-bg{border-left:10px #00CC66 solid; margin-left:12px;}

.hot{ width:100%; height:auto;}
.hot img{ float:left; width:30%;}
.hot p{ float:left; width:70%; padding-top:35px;}
.hot p{ font-size:24px;}
.hot p a{ color:#000000;}



.promotion-section {width:100%; background:#02ba98; height:auto;}
.section-title { width:100%; text-align:center; font-size:42px; color:#FFFFFF; padding-top:20px;}

.promotion-list { list-style: none; padding-left: 0; background:#FFFFFF; border-radius:5px; width:91%; margin:auto;  counter-reset: section; padding-top:20px;}
.promotion-list li::before {counter-increment: section; content: counters(section, ".") " "; background:#ffc66c; border-radius:50%; text-align:center; color:#FFFFFF; border:1px solid #f9cb5b; float:left; height:35px; margin-left:12px; width:30px; display:inline; margin-right:10px;}

.promotion-list li{  font-size:26px; height:60px; border-bottom:1px #f6bd52 solid; margin-top:15px;}

.item-main{ float:left;}
.item-main strong{}
.item-main b{color:#f35d11;}

.item-highlight{ color: #000000; font-weight: bold; }

.dress{ background:#02ba98;}
.dress ul {list-style: none;padding-left: 0;}
.dress ul li {color:#FFFFFF; line-height:43px; border-bottom:1px #FFFFFF dashed; padding-bottom:40px; padding-top:40px; padding-left:123px; width:90%; margin-left:3%;}
.dress ul li.bg1{ background:url(../images/page7_1.jpg) left 57% no-repeat;}
.dress ul li.bg2{ background:url(../images/page7_2.jpg) left 54% no-repeat;}
.dress ul li.bg3{ background:url(../images/page7_3.jpg) left 13% no-repeat;}
.dress ul li strong {display: block; font-size:30px; margin-bottom: 8px; font-weight:normal;}
.highlight{ font-size:36px;}

.dress ul li .transport { width:68%; color:#FFFFFF; text-align:center;font-size:36px; font-weight:bold; margin-top:30px; line-height:50px;}

 




/*åœ¨çº¿æŒ‚å·*/
.section .ghtit{line-height: .58rem;font-size: .28rem;text-align: center;background: #00a9ba url(https://www.szeswl.com/bp/images/two.png) no-repeat center center;background-size:3.16rem .58rem;color:#fff;}
.section .yqts{text-align: center;line-height:.3rem;color:#333;margin:.16rem auto;}
.section .tianxie{margin:30px 0 20px 50px;font-size: 30px;}
.tianxie span{color:#313131; display:inline-block; width:150px; text-align:right;}
.tianxie input, .tianxie select, .tianxie option{width: 400px;height: 50px;line-height:10px;border:1px solid #959595;margin-left:10px;font-size: 30px;outline: none;font-family: "Microsoft Yahei";}
.tianxie b{color:#ff7632;font-size:.26rem;}
.section .formtijiao{margin:20px auto;text-align: center;}
.formtijiao .ltijiao{width: 230px;background: #02ba98;border-radius: 80px;line-height: 70px;color:#fff;font-size: 48px;border:none;cursor: pointer;}
.formtijiao .lzixun{display:block;width: 300px;background: #c79042;border-radius: 100px;line-height:40px;color:#fff;font-size:36px;}

.swt_footer {
    position: fixed;
    z-index: 99;
    bottom: 290px;
    right: 5px
}
.swt_footer ul {
}
.swt_footer ul li {
    padding-bottom: 5px;
    height: 150px;
}
.efs {
    max-width: 640px;
    position: fixed;
    top: 0;
}

.bz_content {
    width: 640px;
    margin: 0 auto;
    height: auto; overflow:hidden;
    background: #e4fdfa;
    padding-top: 10px;
}
.bz_content ul{list-style-type: none;}
.bz_content ul li{float: left;margin-top:10px; border-radius:5px; background:#bbf3ea; width:42.5%; margin-left:5%; text-align:center; font-size:43px;height: 73px}

.bz_content ul li a{}

.bz_content ul li img{width: 100%;}

